<h1 mat-dialog-title>User's Information [<strong>{{data.id}}</strong>]</h1>
<div mat-dialog-content>
  <div class="content">
    <div class="name">
      <img
        src="{{
          'https://ui-avatars.com/api/?name=' +
            data.image +
            '&background=0D8ABC&color=fff'
        }}"
        alt="hello world"/>
      <h3>{{data.username}}</h3>
    </div>
<!--    <p><strong>{{data.id}}</strong> </p>-->
    <p><strong>{{data.emails}}</strong></p>
    <p><strong>{{data.password}}</strong></p>
    <p><strong>{{data.gender}}</strong></p>
    <p><strong>{{data.types}}</strong></p>
    <h1 *ngIf="data.phoneNumber.length!==0">Phone Number:</h1>
    <p *ngFor="let n of data.phoneNumber">{{n.pnumber}}</p>
  </div>


</div>
<div mat-dialog-actions class="dialog-btn">
  <button mat-button (click)="onNoClick()">Close</button>
  <button mat-button [mat-dialog-close]="data.id" cdkFocusInitial>Ok</button>
</div>
